# Gimp.Palette.prototype.get_entry_color

    function get_entry_color(entry_num: Number(gint)): Gegl.Color {
        // Gjs wrapper for gimp_palette_get_entry_color()
    }

Gets the color of an entry in the palette.

Returns the color of the entry at the given zero-based index into the palette. Returns null when the index is out of range.

Since 2.2

entry_num

  The index of the entry to get the color of.

Returns

  The color at the index.